@charset "utf-8";

/*-----------------------------------------------
 __share_style
-----------------------------------------------*/

.inner {
	padding:25px;
}

/*-----------------------------------------------
 __page
-----------------------------------------------*/

#page {
	width:850px;
	margin:0 auto;
	text-align:left;
}

/*-----------------------------------------------
 __header
-----------------------------------------------*/

#header {
	height: 90px;
	background: url(../images/logo.png) no-repeat;
}

#header h1 {
	display: none;
	color: #ddd;
	font: bold 30px Georgia, "Times New Roman", Times, serif;
}

/*-----------------------------------------------
 __container
-----------------------------------------------*/

#container {
	float:left;
	background: #fff;
}

/*-----------------------------------------------
 __contents
-----------------------------------------------*/

#contents {
	width:599px;
	float:left;
	border-right: 1px dotted #333;
	margin-top: 10px;
}

/* __menu
------------------------------------------*/

#menu {
	width:850px;
	height: 25px;
	background-color: #0f2852;
	display: block;
}

#menu ul {
	list-style-type: none;
}

#menu li {
	float: left;
}

#menu ul.link {
	float: right;
}

#menu a {
	text-align: center;
	text-decoration: none;
	width: 100px;
	height: 25px;
	display: block;
	color: #eee;
	padding-top: 5px;
}

#menu a.cur {
	color: #333;
	background: url(../images/menu-cur.png) no-repeat top;
}

#menu a.m1 {
	background: url(../images/menu-1.png) no-repeat top;
}

#menu a.m2 {
	background: url(../images/menu-2.png) no-repeat top;
}

#menu a.m3 {
	background: url(../images/menu-3.png) no-repeat top;
}

#menu a:hover {
	background: url(../images/menu-hover.png) no-repeat top;
}

#menu a.cur:hover {
	background: url(../images/menu-cur.png) no-repeat top;
}

/* __main
------------------------------------------*/

#main {
	float:right;
	width:600px;
}

/* __addr
------------------------------------------*/

#addr {
	float:left;
	width:250px;
	margin-top: 30px;
}

#addr ul {
	list-style: none;
}

/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#footer {
	clear: both;
	width: 850px;
	height: 25px;
	margin-bottom: 20px;
    background: #305b88 url(../images/footer.png) no-repeat bottom right;
    font-size: 7pt;
}

#footer > p {
    text-align: center;
	color: #fff;
}

.members {
	margin-bottom: 10px;
}

.members ul {
	margin-left: 20px;
	margin-bottom: 20px;
	float: left;
	width: 160px;
	list-style: none;
}

hr.memsplit {
	clear: left;
}

